count: 60
next: null
previous: https://jaspar2020.genereg.net/api/v1/species/3483/?format=yaml&page=5
results:
- base_id: UN0067
  collection: UNVALIDATED
  matrix_id: UN0067.1
  name: PK25034.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0067.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0067.1/
  version: '1'
- base_id: UN0068
  collection: UNVALIDATED
  matrix_id: UN0068.1
  name: PK25870.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0068.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0068.1/
  version: '1'
- base_id: UN0070
  collection: UNVALIDATED
  matrix_id: UN0070.1
  name: PK26523.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0070.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0070.1/
  version: '1'
- base_id: UN0072
  collection: UNVALIDATED
  matrix_id: UN0072.1
  name: PK27085.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0072.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0072.1/
  version: '1'
- base_id: UN0073
  collection: UNVALIDATED
  matrix_id: UN0073.1
  name: PK27109.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0073.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0073.1/
  version: '1'
- base_id: UN0074
  collection: UNVALIDATED
  matrix_id: UN0074.1
  name: PK27149.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0074.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0074.1/
  version: '1'
- base_id: UN0075
  collection: UNVALIDATED
  matrix_id: UN0075.1
  name: PK27213.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0075.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0075.1/
  version: '1'
- base_id: UN0076
  collection: UNVALIDATED
  matrix_id: UN0076.1
  name: PK27683.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0076.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0076.1/
  version: '1'
- base_id: UN0077
  collection: UNVALIDATED
  matrix_id: UN0077.1
  name: PK27693.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0077.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0077.1/
  version: '1'
- base_id: UN0078
  collection: UNVALIDATED
  matrix_id: UN0078.1
  name: PK28187.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0078.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0078.1/
  version: '1'
